*, h1, h2, h3, h4, h5, h6 {
	font-family: 'Avenir Next';
}

.clear { display: block; position: relative; clear: both !important; }

.propertyPhoto {
	max-width:100%; height: auto;
}

.featured.slider .card .property-photo .overlay-banner {
    left: auto;
    right: 0;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    -ms-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}
.featured.slider .card .property-photo .overlay-banner {
    padding: 12px 20px 10px 20px;
    font-size: 20px;
    line-height: 22px;
}
.featured.slider .card .property-photo .overlay-banner {
    width: auto;
    height: auto;
    display: block;
    position: absolute;
    z-index: 40;
    top: 20px;
    right: 0;
    padding: 8px 14px 6px 14px;
    margin: 0;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #fff;
    text-align: left;
    text-transform: uppercase;
    background: rgba(198,32,50, 0.9);
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    -ms-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.5, 0, 0.1, 1);
    -moz-transition-timing-function: cubic-bezier(0.5, 0, 0.1, 1);
    -ms-transition-timing-function: cubic-bezier(0.5, 0, 0.1, 1);
    transition-timing-function: cubic-bezier(0.5, 0, 0.1, 1);
}
.featured.slider {
	margin-bottom:110px;
}
.featured.slider .heading-container h1, featured.slider .site-button {
	opacity:0;
}
.featured.slider.listings.style2 .card .listing-detail h1 {
    width: auto;
    height: auto;
    display: block;
    position: relative;
    top: 10px;
    font-size: 28px;
    line-height: 32px;
    font-weight: 600;
    color: #fff;
    text-shadow: 0 1px 5px rgba(0,0,0, 0.35);
    margin-bottom: 10px;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    transition: all 0.6s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}
.featured.slider.listings.style2 .card .listing-detail h2 {
    width: auto;
    height: auto;
    display: block;
    position: relative;
    top: 10px;
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
    color: #fff;
    text-shadow: 0 1px 5px rgba(0,0,0, 0.25);
    margin-bottom: -6px;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    transition: all 0.6s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}
.featured.slider.listings.style2 .card .listing-detail {
    width: 100%;
    height: 150px;
    display: block;
    position: absolute;
    z-index: 100;
    bottom: 0;
    left: 0;
    padding: 5px;
    overflow: hidden;
    pointer-events: none;
}
featured.slider .card .property-photo .overlay label.brokerage {
    margin: 15px 0 0 0;
}
.featured.slider .card .property-photo .overlay label {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    padding: 0;
    margin: 1px 0 12px 0;
    font-size: 11px;
    line-height: 13px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    text-shadow: 0 1px 2px rgba(0,0,0, 0.4);
    cursor: pointer;
}
.featured.slider.listings.style2 .card.is-selected .property-photo .overlay {
    height: 220px;
    padding-top: 180px;
}
.featured.slider.listings.style2 .card .property-photo .overlay {
    height: 40px;
    padding-top: 0;
}
.featured.slider .card .property-photo .overlay {
    width: 100%;
    height: auto;
    min-height: 40px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 10px;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    background-image: -webkit-linear-gradient(top, rgba(0,0,0, 0) 0%, rgba(0,0,0, 0.5) 100%);
    background-image: -moz-linear-gradient(top, rgba(0,0,0, 0) 0%, rgba(0,0,0, 0.5) 100%);
    background-image: -ms-linear-gradient(top, rgba(0,0,0, 0) 0%, rgba(0,0,0, 0.5) 100%);
    background-image: linear-gradient(top, rgba(0,0,0, 0) 0%, rgba(0,0,0, 0.5) 100%);
    overflow: hidden;
    cursor: pointer;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.featured.slider.listings.style2 .card.is-selected {
    pointer-events: auto;
    opacity: 1;
}
.featured.slider.listings.style2 .card {
    width: 100%;
    height: 270px;
    padding: 0;
    margin: 0 30px 0 0;
    pointer-events: none;
    opacity: 1;
}
.featured.slider .card {
    width: auto;
    height: auto;
    display: inline-block;
    position: relative;
    padding: 0 25px;
    margin: 0 30px 0 0;
    font-size: 0;
    text-align: left;
    background-color: #fff;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0 2px 8px 0 rgba(0,0,0, 0.05), 0 15px 30px 0 rgba(0,0,0, 0.03);
    -moz-box-shadow: 0 2px 8px 0 rgba(0,0,0, 0.05), 0 15px 30px 0 rgba(0,0,0, 0.03);
    -ms-box-shadow: 0 2px 8px 0 rgba(0,0,0, 0.05), 0 15px 30px 0 rgba(0,0,0, 0.03);
    box-shadow: 0 2px 8px 0 rgba(0,0,0, 0.05), 0 15px 30px 0 rgba(0,0,0, 0.03);
    -webkit-transition: -webkit-box-shadow 0.35s;
    -moz-transition: -moz-box-shadow 0.35s;
    -ms-transition: -ms-box-shadow 0.35s;
    transition: box-shadow 0.35s;
}
.featured.slider.listings.style2 .card.is-selected .property-photo:hover .image, .featured.slider.listings.style2 .card .property-photo:hover .image {
    opacity: 0.3;
}
.featured.slider.listings.style2 .card .property-photo .image {
    opacity: 1;
	background-size:cover;
	height:100%; width:100%;
}
.featured.slider.listings.style2 .card.is-selected .property-photo, .featured.slider.listings.style2 .card .property-photo:hover {
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    filter: grayscale(0);
}
.featured.slider.listings.style2 .card .property-photo {
    width: 100%;
    height: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -ms-filter: grayscale(1);
    filter: grayscale(1);
}
.summary-group .summary-items .summary-item .property-photo .button, .featured.slider .card .property-photo .button {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 80;
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    cursor: pointer;
    background: #000;
    opacity: 0 !important;
    filter: alpha(opacity=0) !important;
}
.w3-sidenav {
	z-index: 1000;
	top:0;
}
.w3-opennav {
	font-size:65%;
}
.w3-container {
	z-index: 999;
}
.inithide {
	display:none;
}
.nav-icon {
	padding-right: 5px;
}
.sidebar-headshot {
	width: 75%;
}
.sidebar-help {
	display: inline-block !important;
}
footer {
	background-color: #000;
	z-index: 999 !important;
	color: white;
}
footer form {
	margin-bottom: 20px;
}
footer p {
	color: white;
	font-size: 70%;
}
footer h1 {
	color: white;
	font-size: 120%;
	font-weight: 700;
	text-transform: uppercase;
	padding-top:12px;
}
footer h3 {
	font-size: 130%;
}
footer .contact-row {
	font-size:90%;
	margin-top:13px;
}
footer .broker {
	margin-top:12px;
	font-size:70%;
}
footer .brand-logo {
	max-width: 225px;
	margin:25px 0;
	filter: grayscale(1) invert(1) ;
}
footer .social {
	margin-top:20px;
}
footer .social img {
	width:20px; height: 20px;
	-webkit-filter: grayscale(1);
  	filter: grayscale(1);
  	margin-right:10px;
}
footer a.text-link {
	text-decoration:none;
	line-height: 20pt;
	font-size: 80%;
	font-weight: 700;
}
html {
	min-height: 100%;
}
body {
	font-size: 16px;
	background-color: #cdcdcd;
}


header h3 {
	font-size: 130%;
}
header .contact-row {
	font-size:90%;
	margin-top:13px;
}
header .broker {
	margin-top:12px;
	font-size:70%;
}
header .headshot {
	position: absolute;
	top: 40px; right:15px;
	max-width: 100px;
}
header .social {
	margin-top:5px;
}
header .social img {
	width:30px; height: 30px;
	/*-webkit-filter: grayscale(1);
  	filter: grayscale(1);*/
  	margin-right:10px;
}
.push-right {
	float: right;
}
.form-box {
	width: 75%;
	color: black;
	background-color: white;
	padding: 10px 20px 40px 20px;
	font-size: 80%;
	box-shadow: 2px 2px 5px;
	-webkit-border-radius: 8;
	-moz-border-radius: 8;
	border-radius: 8px;
	margin: 0 auto;
}
.header-home {
	width: 100%;
	height: 200px;
	position: fixed;
	top: 0;
	left: 0;
}
.header-spacer {
	width: 100%;
	height: 200px;
	position: relative;
	display: block;
}
.sticky {
  	height: auto !important;
	background-image: none !important;
}
.non-sticky {
	display: none;
}
.btn-launch {
	width: calc(100% - 2px); display:block;
	box-shadow: 1px 1px 2px #000 !important;
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	border: none !important;
	font-family: Arial;
	font-size: 150%;
	height:35pt;
	line-height:27pt;
	padding: 5px 10px 5px 10px;
	text-align: center;
	text-decoration: none;
	margin: 15px 0 0 0;
}

.homepage {
	position: absolute;
	top: 0; left:0;
  background: url(../images/background-1.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height:100vh; width: 100%;
  z-index:-1;
}
.mobile .homepage {
  background: url(../images/background-1.jpg) no-repeat center center scroll;
}
.homepage-h3 {
	color: white;
	text-shadow: 1px 1px 2px #000;
	font-size: 190%;
	font-family: 'avenir next', 'helvetica neue', helvetica, arial, sans-serif;
	font-weight: 700;
}
.homepage-widget {
	margin-bottom: 30px;
}
.homepage-call {
	width:100%;
	height: 190px;
	text-align: center;
	background-color: rgba(105,105,105,0.7);
	color: white;
	padding:5px 10px;
}
.homepage-call.odd {
	background-color: rgba(0,0,0,0.7);
}
.homepage-call.large {
	height: 250px;
}
.homepage-call.fluid {
	height:auto;
}
.homepage-call h1 {
	font-weight: 700;
	font-size: 140%;
	margin-bottom: 15px;
	text-transform:uppercase;
}
.homepage-call .btn, footer .btn{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 8px 20px;
	font-size:75%;
	box-shadow: 1px 1px 2px #000;
}
.homepage-property-h1 {
	color: white;
	font-weight:800;
	text-shadow: 1px 1px 2px #000;
	font-size: 140%;
	font-family: 'avenir next', 'helvetica neue', helvetica, arial, sans-serif;
	width: 95%;
	margin: 0 auto;
	text-align: left;
	padding-top:20px;
	padding-bottom: 10px;
}
.homepage-property {
	width:95%;
	margin:0 auto;
	padding-bottom: 120px;
}
.homepage-property a {
	text-decoration: none;
}
.homepage-property .header, .homepage-property .footer {
	padding: 5px;
	text-transform: uppercase;
	font-size: 100%;
	float: left;
	width: 100%;
	padding: 10px;
}
.homepage-property .header .oh {
	font-family: 'avenir next', 'helvetica neue', helvetica, arial, sans-serif;
	font-weight: bold;
	font-style: italic;
}
.homepage-property .photo {
	width: 100%;
	height: auto;
}
.homepage-property .text {
	color: #444;
	background-color: white;
	padding: 5px;
}
.homepage-property .text .section {
	display: inline-block;
	width: 30%;
	color: #777;
	font-size:80%;
	line-height:35pt;
	margin-left: 10px;
}
#extra-search-fields {
	display:none;
	margin-top:15px;
}
.widget-select {
  padding: 4px 4px 4px 12px;
  border-radius: 5px;
  height: 35pt;
  line-height: 27pt !important;
  background-color: white !important;
  border: none;
  font-weight:500;
  box-shadow: 1px 1px 2px;
  width: calc(100% - 20px);
}
.widget-select.left {
	margin-left:12px;
}
.widget-select.right {
	margin-right:12px;
}
.enclosed-form {
	overflow-x: hidden;
	overflow-y: hidden;
	width:98%;
	height:90vh;
	background: #efefef;
}
.pcs-account-page {
	width:95%;
	padding:6px 12px 50px 6px;
	background-color: rgba(0, 0, 0, 0.35);
	margin:0 auto;
	color: white;
}
.contactpage {
  background:
		-webkit-linear-gradient(top,
			#fff 0%,
			#efefef 100%);
	background:
		-moz-linear-gradient(top,
			#fff 0%,
			#efefef 100%);
	background:
		-ms-linear-gradient(top,
			#fff 0%,
			#efefef 100%);
	background:
		linear-gradient(top,
			#fff 0%,
			#efefef 100%);
	-ms-filter: 'progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fff, endColorstr=#efefef)';
	background-color: #efefef;
}
.contact-text {
	font-size: 100%;
	line-height: 150%;
}
.listingpage {
	background-color: #efefef;
}
.agent-name {
	font-size:90%;
}
.agent-small {
	font-size:70%;
}
.agent-smallest {
	font-size:60%;
}
.agent-medium {
	font-size:80%;
}
.listing-h3, .contact-h3 {
	margin-top:25px;
	font-size: 130%;
	font-family: 'avenir next', 'helvetica neue', helvetica, arial, sans-serif;
	color: #000;
}
.nav {
	font-size:140%;
	line-height: 260%;
}
.nav-headshot {
	position: absolute;left: 15px; top:25px; width: auto; height:130px;
}
.nav-agent-details {
	position:absolute; right:30px; margin-top:20px;
}
.btn-property-search {
	margin-top: 15px;
	width: 100%;
	border: none !important;
}
.btn-property-search.home {
	width: calc(100% - 20px);
	font-size: 170%;
	padding: 15px;
	line-height: 90%;
}
.alert {
	width: 90%;
	color: black;
	background-color: white;
	padding: 15px 20px 15px 20px;
	font-size: 80%;
	box-shadow: 2px 2px 5px;
	-webkit-border-radius: 8;
	-moz-border-radius: 8;
	border-radius: 8px;
	margin: 0 auto;
}
.callout {
	width: 90%;
	display: inline-block;
	color: black;
	/*background-color: white;*/
	padding: 5px;
	font-size: 80%;
	/*box-shadow: 2px 2px 5px;*/
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin: 0 auto;
	margin-bottom: 20px;
}
.callout-secondary {
	width: 100%;
	display: inline-block;
	color: black;
	background-color: #efefef;
	padding: 5px;
	font-size: 80%;
	box-shadow: 1px 1px 3px;
	-webkit-border-radius: 8;
	-moz-border-radius: 8;
	border-radius: 8px;
	margin: 0 auto;
	margin-bottom: 10px;
}
.callout .left {
	width: calc(60% - 20px);
	height: auto;
	display: inline-block;
	position: relative;
	padding: 0;
	margin: 0 auto;
	vertical-align: top;
	text-align: left;
	float:left;
	white-space: nowrap;
}
.callout .right {
	width: 40%;
	padding: 0 0 0 40px;
	height: auto;
	display: inline-block;
	position: relative;
	padding: 0;
	margin: 0 auto;
	vertical-align: top;
	text-align: left;
	float: right;
	white-space: nowrap;
}
.page-left {
	width: 50%;
	height: auto;
	display: inline-block;
	position: relative;
	padding: 0;
	margin: 0 auto;
	vertical-align: top;
	text-align: left;
	float:left;
	white-space: nowrap;
}
.page-right {
	width: 50%;
	padding: 0;
	height: auto;
	display: inline-block;
	position: relative;
	padding: 0;
	margin: 0 auto;
	vertical-align: top;
	text-align: right;
	float: right;
	white-space: nowrap;
}
.page-row {
	width: calc(100% - 20px);
	margin: 0 10px 10px 10px;
	display: inline-block;
	position: absolute;
}
.listing-image {
	 width:100%;
	 height: 110px;
	 min-height: 100px; max-height: 110px !important;
	 box-shadow: 1px 1px 3px #cdcdcd;
}
.source {
	font-size:50%;
	color: #fff;
	text-shadow: 1px 1px #000;
	bottom: 5px;
	left: 5px;
	z-index: 50;
	text-align: center;
	position: absolute;
    margin: 0;
}
.listing-detail-header {
	margin:20px 0 0 10px;
	font-size: 140%;
	font-family: 'avenir next', 'helvetica neue', helvetica, arial, sans-serif;
  	text-align: left;
}
.listing-detail-sub-header {
	margin:0 0 10px 10px;
	color: black;
	font-size: 110%;
	font-family: 'avenir next', 'helvetica neue', helvetica, arial, sans-serif;
	text-align: left;
}
.listing-detail-image {
	margin:0 10px 0 10px;
	width: calc(100% - 20px);
	height: auto;
	min-height: 250px;
	box-shadow: 1px 1px 3px #cdcdcd;
	border-radius: 15px;
	text-align: center !important;
	position: relative;
}
.listing-detail-image .listing-detail-source {
	font-size:50%;
	color: #fff;
	text-shadow: 1px 1px #000;
	bottom: 5px;
	left: 5px;
	z-index: 50;
	text-align: center !important;
	position: absolute;
    margin: 0;
}
.listing-detail-left {
	width: 50%;
	height: auto;
	display: inline-block;
	position: relative;
	padding: 0;
	margin: 0 auto;
	vertical-align: top;
	text-align: left;
	float:left;
	white-space: nowrap;
}
.listing-detail-right {
	width: 50%;
	padding: 0;
	height: auto;
	display: inline-block;
	position: relative;
	padding: 0;
	margin: 0 auto;
	vertical-align: top;
	text-align: right;
	float: right;
	white-space: nowrap;
}
.listing-detail-row {
	width: calc(100% - 20px);
	margin: 0 10px 10px 10px;
	display: inline-block;
}
.listing-detail-oh {
	text-align: left;
	font-size: 110%;
	font-family: 'avenir next', 'helvetica neue', helvetica, arial, sans-serif;
}
.listing-detail-desc {
	text-align: left;
}
.listing-detail-section-header {
	margin:5px 0 0 0;
	font-size: 130%;
	font-family: 'avenir next', 'helvetica neue', helvetica, arial, sans-serif;
  	text-align: left;
}
.listing-detail-source-section {
	font-size: 85%;
	text-align: left;
}
.listing-summary-header {
	margin:20px 0 0 10px;
	font-size: 140%;
	font-family: 'avenir next', 'helvetica neue', helvetica, arial, sans-serif;
  	text-align: left;
}
.listing-summary-sub-header {
	margin:0 0 10px 10px;
	color: black;
	font-size: 110%;
	font-family: 'avenir next', 'helvetica neue', helvetica, arial, sans-serif;
	text-align: left;
}
.listing-summary-image {
	margin:0 10px 0 10px;
	width: calc(100% - 2px);
	height: auto;
	min-height: 250px;
	box-shadow: 1px 1px 3px #cdcdcd;
	border-radius: 15px;
	text-align: center !important;
	position: relative;
	cursor: pointer;
}
.listing-summary-image .listing-summary-source {
	font-size:50%;
	color: #fff;
	text-shadow: 1px 1px #000;
	bottom: 5px;
	left: 5px;
	z-index: 50;
	text-align: center !important;
	position: absolute;
    margin: 0;
}
.listing-disclaimer {
	font-size: 65%;
	color: #666;
}
.map-canvas {
	width: 100%; height: 250px;
	box-shadow: 1px 1px 3px #cdcdcd;
	border-radius: 15px;
}
.disclaimer-text {
	font-size: 50%;
}
.listing-select-box {
	width: 100%;
	padding: 5px;
	border-radius: 11px;
	height: 35pt;
	line-height:27pt;
}
.form-field {
	width: 100%;
	padding: 5px;
	margin-bottom: 7px;
	border-radius: 3px;
	border: 1px solid #ddd;
	line-height:27pt;
}


.blog-title {
	font-weight: 600;
	text-decoration: none;
	font-size: 150%;
}
.blog-item a {
	font-weight: 600;
	text-decoration: none;
	font-size: 130%;
	font-family: 'Avenir Next';
	margin-bottom:15px;
}
.blog-item a:hover {
	color: #cc0000;
}
.blog-item-body {
	text-align: left;
}
.blog-item-body img {
	width: 100%;
	height: auto;
	margin-bottom:15px;
}
.blog-item img {
	width: 100%;
	height: auto;
	margin-bottom:15px;
}

.blog-summary-image {
	width: 100%;
    height: 100%;
    display: block;
    top: 0;
    left: 0;
    padding: 0 0 15px 0;
    margin: 0;
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    transition: all 0.35s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}


.test-item a, .test-title {
	font-weight: 700;
	text-decoration: none;
	font-size: 150%;
	text-align:left;
}
.test-item a:hover {
	color: #cc0000;
}
.test-item-body {
	text-align: left;
}
.test-author {
	font-weight: 400;
	font-size:65%;
}


/*
NEIGHBOURHOOD WATCHER
*/
#nw-controls {
	position:relative;
	left:0;
	z-index:10;
}
.more-options {
	margin-top: 0;
	margin-left: -6px;
	display: none;
}
#more-options {
	padding: 5px 2px 0px 5px;
}
#my-place {
	text-overflow: ellipsis;
	margin-top:9px;
}

#my-place:focus {
	border-color: #4d90fe;
}
.statusSearching {
	position: absolute;
	color: #fff;
	background-color: #4d90fe;
	padding: 15px 25px 15px 25px;
	font-family: Roboto;
	font-size: 15px;
	font-weight: 300;
	margin-top: 130px;
	width: 70%;
	margin-left: 15%;
	z-index: 500;
	max-height: 100px;
}
.nw-canvas, .neigh-canvas {
	width:100%; height: 450px;
}
.legal-logo {
	width: auto;
    height: 50px;
    display: inline-block;
    position: relative;
    padding: 0;
    margin: 0 12px
}


/*------------------------------
AUTOSUGGEST STYLES (VERSION 2)
------------------------------*/
#multiple-datasets, .multiple-datasets {
  padding: 3px 0;
  font-weight: bold !important;
  font-size:90% !important;
}
.tt-input, #cityArea {
  padding: 4px 4px 4px 12px;
  border-radius: 5px;
  height: 35pt;
  line-height: 27pt !important;
  background-color: white !important;
  border: none;
  font-weight:500;
  box-shadow: 1px 1px 2px;
  width: calc(100% - 20px);
}
.tt-query {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.tt-hint {
    background:none!important;
    display:none!important;
}
.tt-highlight {
	font-weight: 700 !important;
}
.tt-dropdown-menu {
    width: calc(100% - 20px);
    margin-top: -6px;
    left: 10px !important;
    text-align: left;
    padding: 0 0 8px 0;
		background: #eee; /* Old browsers */
		background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* IE10+ */
		background: linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-top-color: #fff;
    -webkit-border-radius: 0 0 8px 8px;
    -moz-border-radius: 0 0 8px 8px;
    -ms-border-radius: 0 0 8px 8px;
    border-radius: 0 0 8px 8px;
    z-index: 5000 !important;
}
.tt-dropdown-menu hr {
    width: calc(100% - 40px); height: 1px;
    margin: 10px auto 1px auto;
    background-color: #ccc;
    border: none;
    outline: none;

}
.tt-suggestion {
    padding: 3px 15px;
    font-size: 10pt !important;
    line-height: 12pt !important;
}
.tt-suggestion.tt-cursor { /* UPDATE: older versions use .tt-suggestion.tt-is-under-cursor */
    color: #fff;
    background-color: #0097cf;
    cursor: pointer;
}
.tt-dropdown-menu .search-name {
	padding-left: 15px;
}
.tt-suggestion.tt-cursor * {
    color: #fff !important;
		text-shadow: none !important;
}
.tt-suggestion p {
    margin: 0;
}
.twitter-typeahead {
    width: 100%;
}



/*----------------------------------------------------------------------
MAP INFO WINDOWS
----------------------------------------------------------------------*/
#content-holder .gm-style-iw *,
#content-holder .gm-style-iw {
	overflow: visible !important;
	overflow: visible !important;
}
#content-holder .gm-style-iw {
	top: 0 !important;
	left: -50px !important;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	    -ms-border-radius: 0;
	        border-radius: 0;
}
#content-holder .hero.maps.neighbourhoods .gm-style-iw,
#content-holder .hero.maps #amenitiesmap .gm-style-iw {
	left: -11px !important;
}
#content-holder .gm-style-iw-close {
	content: 'Close';
	width: auto !important;
	height: auto !important;
	display: block !important;
	position: absolute !important;
	top: -22px !important;
	right: 0 !important;
	cursor: pointer !important;
	overflow: visible !important;
	opacity: 1 !important;
  filter: alpha(opacity=100) !important;
}
#content-holder .gm-style-iw-close:before {
	content: 'Close';
	width: auto;
	height: auto;
	display: block;
	position: relative;
	padding: 0 0 0 23px;
	margin: 0;
	font-family: 'helvetica neue', helvetica, arial, sans-serif;
	font-size: 15px;
	line-height: 17px;
	font-weight: 600;
	color: #666;
	text-shadow: 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff;
	cursor: pointer;
}
#content-holder .gm-style-iw-close:after {
	content: '';
	width: 17px;
	height: 17px;
	display: block;
	position: absolute;
	top: -2px;
	left: 0;
	padding: 0;
	margin: 0;
	-webkit-border-radius: 9px;
	   -moz-border-radius: 9px;
	    -ms-border-radius: 9px;
	        border-radius: 9px;
	background-image: url('/assets/v2/img/site-overlay-icon-close-grey-alt@2x.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	-webkit-box-shadow: 0 0 0 2px rgba(255,255,255, 0.7);
	   -moz-box-shadow: 0 0 0 2px rgba(255,255,255, 0.7);
	    -ms-box-shadow: 0 0 0 2px rgba(255,255,255, 0.7);
	        box-shadow: 0 0 0 2px rgba(255,255,255, 0.7);
}
#content-holder .gm-style-iw-close img {
	display: none !important;
}
#content-holder .google-map-infowindow {
	width: calc(320px - 52px);
	height: calc(300px - 24px);
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	-webkit-filter: drop-shadow(0 2px 12px rgba(0,0,0, 0.25)) drop-shadow(0 6px 20px rgba(0,0,0, 0.25));
	   -moz-filter: drop-shadow(0 2px 12px rgba(0,0,0, 0.25)) drop-shadow(0 6px 20px rgba(0,0,0, 0.25));
	    -ms-filter: drop-shadow(0 2px 12px rgba(0,0,0, 0.25)) drop-shadow(0 6px 20px rgba(0,0,0, 0.25));
	        filter: drop-shadow(0 2px 12px rgba(0,0,0, 0.25)) drop-shadow(0 6px 20px rgba(0,0,0, 0.25));
}
/* fix for safari's retarded shit */
.safari #content-holder .google-map-infowindow {
	-webkit-filter: none !important;
}
#content-holder .google-map-infowindow.summary {
	height: 260px;
}
#content-holder .google-map-infowindow.summary.rooms-no {
	height: 240px;
}
#content-holder .google-map-infowindow.summary.pcs-yes {
	height: calc(367px - 24px);
}
#content-holder .google-map-infowindow.summary.pcs-yes.rooms-no {
	height: calc(317px - 24px);
}
#content-holder .google-map-infowindow.amenities {
	height: calc(207px - 24px);
}
#content-holder .google-map-infowindow.featured:before {
	content: 'Featured Property';
	width: auto;
	height: auto;
	display: block;
	position: absolute;
	top: -22px;
	left: 0;
	padding: 0;
	margin: 0;
	font-family: 'helvetica neue', helvetica, arial, sans-serif;
	font-size: 15px;
	line-height: 17px;
	font-weight: 600;
	color: #222;
	text-shadow: 0 0 2px #eeeeee, 0 0 4px #eeeeee, 0 0 6px #eeeeee, 0 0 8px #dddddd, 0 0 10px #dddddd, 0 0 12px #dddddd;
}
#content-holder .google-map-infowindow .pop-menu {
	width: calc(100% + 52px);
	height: calc(100% + 34px);
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}
/* fix for safari bullshit */
.safari #content-holder .pop-menu * {
  -webkit-transition: none !important;
     -moz-transition: none !important;
      -ms-transition: none !important;
          transition: none !important;
}
#content-holder .pop-menu {
	z-index: 400;
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #f8f8f8;
	font-size: 0;
	line-height: 0;
	-webkit-box-shadow: 0 0 0 1px #ffffff inset;
	   -moz-box-shadow: 0 0 0 1px #ffffff inset;
	    -ms-box-shadow: 0 0 0 1px #ffffff inset;
	        box-shadow: 0 0 0 1px #ffffff inset;
}
/* fix for safari bullshit */
.safari #content-holder .pop-menu {
	-webkit-box-shadow: 0 0 0 1px #ffffff inset, 0 2px 12px 0 rgba(0,0,0, 0.1), 0 6px 20px 0 rgba(0,0,0, 0.1);
}
#content-holder .pop-menu:before {
  content: '';
  width: 14px;
  height: 14px;
  position: absolute;
  z-index: 10;
  margin-left: -10px;
  left: 50%;
  background: #f8f8f8;
  -webkit-transform-origin: 0 0;
     -moz-transform-origin: 0 0;
      -ms-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
	-webkit-box-shadow: 0 0 0 1px #ffffff inset, 0 0 0 1px #ffffff inset;
	   -moz-box-shadow: 0 0 0 1px #ffffff inset, 0 0 0 1px #ffffff inset;
	    -ms-box-shadow: 0 0 0 1px #ffffff inset, 0 0 0 1px #ffffff inset;
	        box-shadow: 0 0 0 1px #ffffff inset, 0 0 0 1px #ffffff inset;
}
#content-holder .pop-menu.arrow-up:before {
  top: 2px;
}
#content-holder .pop-menu.arrow-down:before {
  bottom: -12px;
}
#content-holder .pop-menu:after {
  content: '';
  width: 24px;
  height: 24px;
  display: block;
  position: absolute;
  z-index: 20;
  left: 50%;
  margin: 0 0 0 -12px;
  padding: 0;
  background: #f8f8f8;
}
#content-holder .pop-menu.arrow-up:after {
  top: 1px;
}
#content-holder .pop-menu.arrow-down:after {
  bottom: 1px;
}
#content-holder .pop-menu .item-holder {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	z-index: 30;
	padding: 0;
	margin: 0;
	text-align: left;
}
#content-holder .pop-menu .item-holder .primary,
#content-holder .pop-menu .item-holder .secondary,
#content-holder .pop-menu .item-holder .tertiary {
	width: auto;
	height: auto;
	display: inline-block;
	position: relative;
	padding: 0;
	margin: 0;
	font-weight: 500;
	text-align: left;
}
#content-holder .pop-menu .item-holder .primary {
	margin: -2px 0 5px 0;
	font-size: 18px;
	line-height: 20px;
	color: #ed1c24;
}
#content-holder .pop-menu .item-holder .primary span {
	font-size: 12px;
	line-height: inherit;
	color: #000;
	padding-left: 4px;
}
#content-holder .pop-menu .item-holder .secondary {
	margin-bottom: 16px;
	font-size: 16px;
	line-height: 18px;
	color: #000;
}
#content-holder .pop-menu .item-holder .tertiary {
	font-size: 16px;
	line-height: 18px;
	color: #888;
	margin-bottom: 8px;
}
#content-holder .pop-menu .item-holder .tertiary label {
	font-size: inherit;
	line-height: inherit;
	color: #000;
	font-weight: inherit;
}
#content-holder .pop-menu .item-holder a.tertiary {
	color: #000;
}
#content-holder .pop-menu .item-holder a.tertiary:hover {
	text-decoration: underline;
}
#content-holder .pop-menu .item-holder .property-photo {
	width: 100% !important;
	height: 130px !important;
	display: block;
	position: relative;
	z-index: 40;
	padding: 0;
	margin: 0;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #222;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15), 0 2px 10px 0 rgba(0,0,0,0.15);
	   -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15), 0 2px 10px 0 rgba(0,0,0,0.15);
	    -ms-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15), 0 2px 10px 0 rgba(0,0,0,0.15);
	        box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15), 0 2px 10px 0 rgba(0,0,0,0.15);
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	    -ms-border-radius: 6px;
	        border-radius: 6px;
  cursor: pointer;
	overflow: hidden !important;
	vertical-align: top;
	text-align: center;
}
#content-holder .pop-menu .item-holder .property-photo:hover {
	background-color: #222;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15), 0 2px 10px 0 rgba(0,0,0,0.15) !important;
	   -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15), 0 2px 10px 0 rgba(0,0,0,0.15) !important;
	    -ms-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15), 0 2px 10px 0 rgba(0,0,0,0.15) !important;
	        box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15), 0 2px 10px 0 rgba(0,0,0,0.15) !important;
}
#content-holder .pop-menu .item-holder .property-photo .image {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
  -webkit-transition: all 0.3s linear;
     -moz-transition: all 0.3s linear;
      -ms-transition: all 0.3s linear;
          transition: all 0.3s linear;
	opacity: 1;
  filter: alpha(opacity=100);
}
#content-holder .pop-menu .item-holder .property-photo:hover .image {
	-webkit-filter: grayscale(0.3);
	   -moz-filter: grayscale(0.3);
	    -ms-filter: grayscale(0.3);
	        filter: grayscale(0.3);
	opacity: 0.3;
  filter: alpha(opacity=30);
}
.safari #content-holder .pop-menu .item-holder .property-photo .image:before {
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	z-index: 20;
	opacity: 0;
  filter: alpha(opacity=0);
	-webkit-backdrop-filter: blur(10px);
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
          transition: none;
}
.safari #content-holder .pop-menu .item-holder .property-photo:hover .image:before {
	opacity: 1;
}
#content-holder .pop-menu .item-holder .property-photo .overlay-banner {
	width: auto;
	height: auto;
	display: block;
	position: absolute;
	z-index: 40;
	top: 20px;
	left: 0;
	padding: 8px 14px 6px 14px;
	margin: 0;
	font-size: 14px;
	line-height: 16px;
	font-weight: 700;
	color: #fff;
	text-align: left;
	text-transform: uppercase;
	background: rgba(226,26,45, 0.9);
	-webkit-border-radius: 0 3px 3px 0;
	   -moz-border-radius: 0 3px 3px 0;
	    -ms-border-radius: 0 3px 3px 0;
	        border-radius: 0 3px 3px 0;
  -webkit-transition: all 0.4s;
     -moz-transition: all 0.4s;
      -ms-transition: all 0.4s;
          transition: all 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.5, 0, 0.1, 1);
     -moz-transition-timing-function: cubic-bezier(0.5, 0, 0.1, 1);
      -ms-transition-timing-function: cubic-bezier(0.5, 0, 0.1, 1);
          transition-timing-function: cubic-bezier(0.5, 0, 0.1, 1);
}
#content-holder .pop-menu .item-holder .property-photo .overlay-banner.sold {
	padding: 12px 20px 10px 20px;
	font-size: 20px;
	line-height: 22px;
	color: #fff;
	background: rgba(226,26,45, 0.9);
}
#content-holder .pop-menu .item-holder .property-photo:hover .overlay-banner {
	left: -200px;
}
#content-holder .pop-menu .item-holder .property-photo .overlay-button {
	width: auto;
	height: auto;
	display: inline-block;
	position: relative;
	z-index: 60;
	top: calc(100% + 20px);
	padding: 17px 20px 15px 20px;
	margin: 0 auto;
	background: rgba(238,29,36, 0.9);
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
	font-size: 16px;
	line-height: 18px;
	font-weight: 600;
	color: #fff;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	    -ms-border-radius: 3px;
	        border-radius: 3px;
  -webkit-transition: all 0.6s;
     -moz-transition: all 0.6s;
      -ms-transition: all 0.6s;
          transition: all 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.62, 0.18, 0.18, 1.16);
     -moz-transition-timing-function: cubic-bezier(0.62, 0.18, 0.18, 1.16);
      -ms-transition-timing-function: cubic-bezier(0.62, 0.18, 0.18, 1.16);
          transition-timing-function: cubic-bezier(0.62, 0.18, 0.18, 1.16);
  cursor: pointer;
	opacity: 0;
}
#content-holder .pop-menu .item-holder .property-photo:hover .overlay-button {
	top: calc(50% - 25px);
	opacity: 1;
}
#content-holder .pop-menu .item-holder .property-photo .overlay-button:hover {
  -webkit-transition: all 0.25s;
     -moz-transition: all 0.25s;
      -ms-transition: all 0.25s;
          transition: all 0.25s;
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
     -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
      -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
          transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}
#content-holder .pop-menu .item-holder .property-photo .overlay-button:active {
	-webkit-transform: scale(0.9);
	   -moz-transform: scale(0.9);
	    -ms-transform: scale(0.9);
	        transform: scale(0.9);
}
#content-holder .pop-menu .item-holder .property-photo .button {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	z-index: 80;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	cursor: pointer;
	background: #000;
	opacity: 0 !important;
  filter: alpha(opacity=0) !important;
}
#content-holder .pop-menu .item-holder .property-photo .overlay {
	width: 100%;
	height: auto;
	min-height: 40px;
	display: block;
	position: absolute;
	z-index: 100 !important;
	bottom: 0;
	left: 0;
	padding: 0 10px;
	margin: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
	background-image:
		-webkit-linear-gradient(top,
			rgba(0,0,0, 0) 0%,
			rgba(0,0,0, 0.5) 100%);
	background-image:
		-moz-linear-gradient(top,
			rgba(0,0,0, 0) 0%,
			rgba(0,0,0, 0.5) 100%);
	background-image:
		-ms-linear-gradient(top,
			rgba(0,0,0, 0) 0%,
			rgba(0,0,0, 0.5) 100%);
	background-image:
		linear-gradient(top,
			rgba(0,0,0, 0) 0%,
			rgba(0,0,0, 0.5) 100%);
	overflow: hidden;
	cursor: pointer;
  -webkit-transition: all 0.3s linear;
     -moz-transition: all 0.3s linear;
      -ms-transition: all 0.3s linear;
          transition: all 0.3s linear;
}
#content-holder .pop-menu .item-holder .property-photo:hover .overlay {
	opacity: 0.3;
  filter: alpha(opacity=30);
}
#content-holder .pop-menu .item-holder .property-photo .overlay.automatic {
	height: auto;
	background-image:
		-webkit-linear-gradient(top,
			rgba(0,0,0, 0) 0%,
			rgba(0,0,0, 0.7) 100%);
	background-image:
		-moz-linear-gradient(top,
			rgba(0,0,0, 0) 0%,
			rgba(0,0,0, 0.7) 100%);
	background-image:
		-ms-linear-gradient(top,
			rgba(0,0,0, 0) 0%,
			rgba(0,0,0, 0.7) 100%);
	background-image:
		linear-gradient(top,
			rgba(0,0,0, 0) 0%,
			rgba(0,0,0, 0.7) 100%);
}
#content-holder .pop-menu .item-holder .property-photo .overlay label {
	width: 100%;
	height: auto;
	display: block;
	position: relative;
	padding: 0;
	margin: 1px 0 12px 0;
	font-size: 11px;
	line-height: 13px;
	color: #fff;
	font-weight: 600;
	text-align: center;
	opacity: 0.5;
  filter: alpha(opacity=50);
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
	text-overflow: ellipsis;
	white-space: nowrap;
  overflow: hidden;
  -webkit-transition: all 0.3s linear;
     -moz-transition: all 0.3s linear;
      -ms-transition: all 0.3s linear;
          transition: all 0.3s linear;
	text-shadow: 0 1px 2px rgba(0,0,0, 0.4);
	cursor: pointer;
}
#content-holder .pop-menu .item-holder .property-photo .overlay label.brokerage {
	margin: 15px 0 0 0;
}
#content-holder .pop-menu .item-holder .room-holder,
#content-holder .pop-menu .item-holder .property-buttons {
	width: calc(100% + 20px);
	height: auto;
	display: block;
	position: relative;
	padding: 0;
	margin: 20px -10px 0 -10px;
	font-size: 0;
	line-height: 0;
	text-align: center;
}
#content-holder .pop-menu .item-holder .room-holder .room-block,
#content-holder .pop-menu .item-holder .property-buttons .button {
	width: calc(50% - 20px);
	height: 30px;
	display: inline-block;
	position: relative;
	padding: 8px 0 0 0;
	margin: 0 10px;
	font-size: 14px;
	line-height: 16px;
	font-weight: 600;
	color: #666;
	text-align: center;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	    -ms-border-radius: 6px;
	        border-radius: 6px;
	-webkit-box-shadow: 0 0 0 2px rgba(0,0,0, 0.12) inset;
	   -moz-box-shadow: 0 0 0 2px rgba(0,0,0, 0.12) inset;
	    -ms-box-shadow: 0 0 0 2px rgba(0,0,0, 0.12) inset;
	        box-shadow: 0 0 0 2px rgba(0,0,0, 0.12) inset;
}
#content-holder .pop-menu .item-holder .property-buttons .site-button {
	width: calc(50% - 20px);
	margin: 0 10px;
}







/*
	GOOGLE MAP BUBBLE SPECIFICS - LEGACY
*/
.mapBubble {
    position: relative;
    width: 100%; height: auto;
    background: transparent;
    overflow: hidden;
}
.mapBubble * {
    position: relative;
}
.mapBubble img {
    width: 150px; height: 110px;
    padding: 1px;
    border: 1px solid #999;
    margin-bottom: 15px;
}
.mapBubble .fullbar {
	font-size: 12pt; line-height: 12pt;
	color: #000;
	font-weight: bold;
    text-align: left;
	float: left;
	width:80%;
}
.mapBubble .fullbar img {
	width:100%; height: auto;
	overflow-x: hidden;
}
.mapBubble .sidebarLeft {
	font-size: 12pt; line-height: 12pt;
	color: #000;
	font-weight: bold;
    text-align: center;
	float: left;
}
.mapBubble .sidebarRight {
    width: 186px; height: auto;
	font-size: 10pt; line-height: 16pt;
	color: #000;
	margin-left: 10px; margin-top: 4px;
	float: left;
}
.mapBubble .sidebarRight h1, .mapBubble .fullbar h1 {
	font-size: inherit; line-height: inherit;
	color: #999;
    text-transform: lowercase;
    font-weight: normal;
	display: inline;
}
.mapBubble .sidebarRight a {
	font-size: 12pt; line-height: 16pt;
	font-weight: bold;
}
.mapBubble a { color: #394BD2; }
.mapBubble a:hover { color: #DC2525; }
.mapBubble a:active { color: #000; }

.mapBubble .detailsButton {
    text-align: center;
    margin-top: 19px;
}
.mapBubble .formFooter {
    width: 100%; height: 21px;
    margin-top: 10px;
    text-align: center;
}
.mapBubble .formFooter a {
	font-size: 9pt; line-height: 14pt;
	font-weight: bold;
}
.mapBubble .formFooter .middle {
    margin-left: 30px;
    margin-right: 30px;
}
.tagBizBubble {
    width: auto; height: auto;
	font-size: 10pt; line-height: 15pt;
	color: #000;
	text-align: left;
	padding: 0px 5px 0px 5px;
}
.tagBizBubble h1 {
	font-size: 10pt; line-height: 15pt;
	color: #999;
    font-weight: normal;
	display: inline;
}
.tagBizBubble h2 {
	font-size: 11pt; line-height: 19pt;
	color: #000;
	-webkit-font-smoothing: antialiased;
}
.tagBizBubble a {
	font-size: 10pt; line-height: 15pt;
	font-weight: bold;
}
.tagBizBubble a { color: #394BD2; }
.tagBizBubble a:hover { color: #DC2525; }
.tagBizBubble a:active { color: #000; }



@media screen and (max-width: 320px) {
	.nav-agent-details h3 {
		font-size: 100%;
	}
	.nav-agent-details .contact-row {
		font-size: 90%;
	}
}
